
* {
	margin: 0;
	padding: 0;
	border: 0px solid #000;	
}

html {
	width: 100%;
	height: 100%;	
}

body {
	font-size: 100%;
	width: 100%;
	height: 100%;
	text-align: center‚;
	background-color: #ededed;

}

.ua {
	font-family: 'Courier New', Courier, monospace;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}


